{
  "seite": "193",
  "name": "OBJECTOVOCO",
  "probe": ["KL", "IN", "CH"],
  "technik": "Der Zaubernde berührt den Gegenstand, den er befragen will, mit beiden Händen und spricht die Formel.",
  "zauberdauer": {
    "normal": "25 Aktionen"
  },
  "wirkung": "Mit diesem Zauber kann der Magier bis zu ZfP*/2 Fragen an einen unbelebten Gegenstand stellen. Die Fragen müssen mit Ja oder Nein beantwortet werden und der Gegenstand kann nur Beobachtungen, nicht aber Bewertungen mitteilen. Die Antworten erfolgen hörbar, mit einer Stimme und Sprechweise, die dem befragten Objekt entspricht. Gegenstände besitzen nur ein begrenztes Wahrnehmungsfeld, weshalb präzise Fragen entscheidend sind.",
  "kosten": [
    {
      "cost": 5,
      "additionalFormula": "2 * Fragen",
      "variables": ["Fragen"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "Eine Spielrunde je Frage",
  "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
  "varianten": [],
  "reversalis": "Keine Wirkung.",
  "antimagie": "Kann in einer Zone des VERSTÄNDIGUNG STÖREN nur erschwert gewirkt und mit diesem Zauber beendet werden.",
  "merkmal": ["Verständigung"],
  "komplexität": "C",
  "repräsentation": "Mag 5, Dru 4, Elf 4, Geo 3, Hex 2, Srl (Mag) 2",
  "info": "OBJECTOVOCO erlaubt die Befragung unbelebter Objekte zu Ereignissen, die in ihrer Nähe stattfanden. Gildenmagier nutzen ihn zur forensischen Analyse, während Druiden, Elfen und Hexen ihn oft intuitiv anwenden, um den 'Geist der Dinge' zu befragen. Der Zauber wurde vermutlich aus uralten druidischen Kommunikationsritualen entwickelt."
}
